package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF0G9Response {

    @Parameter(name = "INSTALMENT")
    Double instalment();

    @Parameter(name = "INT_RATE")
    Double intRate();

    @Parameter(name = "OPENING_FEE_AMT")
    Double openingFeeAmt();

    @Parameter(name = "PPI_AMOUNT")
    Double ppiAmount();

    @Parameter(name = "TOTAL_LOAN_AMOUNT")
    Double totalLoanAmount();

}